{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "SRP_EDITOR_COPY_BOARDS_SUFFIX"
    },
    "body": {
        "record1": {
            "<1>": "[<!--Code End-->] [</td>] [<td width=12 style=\" background-image: url(http://www.srpcs.com/CodeFrameRight.gif); background-repeat: repeat-y; \">] [</td>] [</tr>] [<tr>] [<td width=12 height=16 style=\" background-image: url(http://www.srpcs.com/CodeFrameBottomLeft.gif); \">] [</td>] [<td height=16 style=\" background-image: url(http://www.srpcs.com/CodeFrameBottom.gif); background-repeat: repeat-x; \">] [</td>] [<td width=16 height=16 style=\" background-image: url(http://www.srpcs.com/CodeFrameBottomRight.gif); \">] [</td>] [</tr>] [</table>]"
        }
    }
}